:root {
/* CSS HEX */
--french-blue: #0071B8;
--orange-soda: #FC4936;
--cyclamen: #fdf3f2;
--royal-blue: #121A54;
--deep-blue: #2F7392;
}


.remark-slide-content p, ul, ol, li {
  font-size: 1.6rem;
}

ul li::marker {
  color: var(--orange-soda);
  font-size: 1.2em;
}

blockquote {
	border-left: solid 5px var(--orange-soda);
	font-style: italic;
	background-color: var(--cyclamen);
	padding: 2em;
	color: var(--royal-blue);
}

.remark-slide-content {
  background-color: var(--cyclamen);
}

.footnote {
	bottom: 1em;
	font-size: 75%;
}

img {
	margin-bottom: 1.5rem;
	overflow: hidden;
	/*background: #fff;*/
}


/* code */
/* https://github.com/rstudio/blogdown/blob/master/docs/02-hugo.Rmd */

pre {
  border: 1px solid #fff;
  box-shadow: 0px 0px 4px var(--cyclamen);
  padding: 0.25em;
  background-color: #fff;
  overflow-x: auto;
  border-radius: 0px; /*undo rounded corners*/
}

pre code {
  background: none;
  font-size: 0.8rem;
}

.hljs {
	background: #fff !important;
}

.display {
  font-weight: 700;
  color: #DD6164;
}


/* link color */

:any-link {
    color: var(--royal-blue);
    text-decoration: underline;
}

/* mouse over link */
a:hover, a:active, a:focus {
    color: var(--royal-blue);
    text-decoration: underline;
}

.remark-code {
  color: var(--royal-blue);
}

.remark-inline-code {
  color: var(--royal-blue);
  font-size: 1em;
}

.remark-code-line-highlighted {
  background-color:  #f3e0e1;
}

.inverse {
  background-color: var(--royal-blue);
  color: #fff;
  text-shadow: none;
}

.inverse h1, .inverse h2, .inverse h3 {
	color: var(--cyclamen);
}

.inverse h4 {
	color: var(--cyclamen);
}

.inverse .remark-inline-code {
  color: #f37278;
}

.inverse a {
  color: var(--cyclamen);
}

.inverse a:hover {
  color: var(--cyclamen);
}



/* Two-column layout */
.left-column {
  color: #777;
  width: 30%;
  height: 92%;
  float: left;
  font-size: 18px;
}

.left-column h2:last-of-type, .left-column h3:last-child {
  color: #000;
}

.left-column1 {
  color: #777;
  width: 34%;
  height: 92%;
  float: left;
  font-size: 18px;
}

.right-column {
  width: 67%;
  float: right;
  padding-top: 0em;
}

.right-column1 {
  width: 63%;
  float: right;
  padding-top: 0em;
}

.pull-left {
  float: left;
  width: 47%;
}
.pull-right {
  float: right;
  width: 47%;
}
.pull-right ~ * {
  clear: both;
}

img, video, iframe {
  max-width: 100%;
}
table {
  margin: auto;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
}
table thead th { border-bottom: 1px solid #ddd; }
th, td { padding: 5px; }
thead, tfoot, tr:nth-child(even) { background: #eee }

@page { margin: 0; }


.title-slide h1 {
  font-family: 'Spectral', serif;
  color: white;
  font-size: 3em;
  word-wrap: break-word;
  letter-spacing: .2rem;
  font-weight: 300;
  margin-bottom: 1em !important;
}

.title-slide h2 {
  font-family: 'Spectral', serif;
  font-weight: 300;
  font-size: 1.5em;
  color: white;
  text-shadow: none;
  font-style: italic;
  line-height: 2em;
  margin-bottom: 1em !important;
}

.title-slide h3 {
  font-family: 'Atkinson Hyperlegible', sans-serif;
  font-weight: 400;
  font-size: 1.3em;
  color: white;
  text-transform: none;
}

.title-slide a {
  color: white;
}

.title-slide a:hover {
  color: var(--cyclamen);
}

.section {
  background-color: var(--);
  color: var(--royal-blue);
}

.frame h1 {
  color: var(--royal-blue);
  padding-bottom: 1.0em !important;
  border-bottom: 3px solid var(--deep-blue);
}

/* Wider cols */

.right-wide {
  width: 60%;
  float: right;
  padding-top: 1em;
}

.left-narrow {
  width: 40%;
  float: left;
  padding-top: 1em;
}

.left-wide {
  width: 60%;
  float: left;
  padding-top: 1em;
}

.right-narrow {
  width: 40%;
  float: right;
  padding-top: 1em;
}

/* footer */

div.my-footer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 20px;
    width: 100%;
    background-color: var(--deep-blue);
}

div.my-footer span {
    font-size: 10pt;
    color: #ffffff;
    position: absolute;
    left: 15px;
    bottom: 2px;
}

a.footer-link {
    position: absolute;
    bottom: 5px;
    right: 50px;
    height: 40px;
    width: 150px;
    color: #023d4d;
}

/* --------------Even split- 3 columns--------------- */

.flex {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.column {
  float: left;
  width: 25%;
  text-align: center;
}


/*-------*/


.columns {
  display: flex;
}

.left-col {
  width: 33%;
}

.middle-col {
  width: 33%;
  padding-left: 20px;
}

.right-col {
  width: 33%;
  padding-left: 20px;
}

/* five-column layout */

.column-5 {
  float: left;
  width: 25%;
  text-align: center;
}

.column-arrow {
  float: left;
  width: 12.5%;
  text-align: center;
}

.fade {
  opacity: 0.3;
}


/* Headers, body */


.emphasis {
  font-family: 'Bitter';
  text-transform: uppercase;
  letter-spacing: .1em;
}

.big-text {
  font-size: 2.8em !important;
}

.shadow-text {
  text-shadow: 2px 2px 0.5em var(--orange-soda);
  color: var(--orange-soda);
}

.hidden{
  visibility: hidden;
}

.word-bubble {
  font-family: 'Spectral';
  font-size: 1.2em;
}


/* https://github.com/yihui/xaringan/wiki/Progressbar */
.remark-slide-number {
  position: inherit;
}

.remark-slide-number .progress-bar-container {
  position: absolute;
  bottom: 0;
  height: 8px;
  display: block;
  left: 0;
  right: 0;
}

.remark-slide-number .progress-bar {
  height: 100%;
  background-color: var(--cyclamen);
}

.title-slide .remark-slide-number .progress-bar-container {
  height: 0px;
}

hr {
  color: #023d4d80;
}

.remark-slide-number {
  margin-bottom: -11.6px;
  margin-right: 10px;
  opacity: 1; /* default: 0.5 */
  position: absolute;
}

/* --------------Even split- 3 columns--------------- */

.columns {
  display: flex;
}

.left-col {
  width: 33%;
  text-align: center;
}

.middle-col {
  width: 33%;
  text-align: center;
  padding-left: 20px;
}

.right-col {
  width: 33%;
  text-align: center;
  padding-left: 20px;
}
